using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
[assembly: AssemblyTitle("VR2ManagerClient")]
[assembly: AssemblyDescription("VoIP Recorder 2 Manager Client")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("PCBest Networks Inc.")]
[assembly: AssemblyProduct("VR2ManagerClient")]
[assembly: AssemblyCopyright("Copyright © PCBest Networks Inc. 2011")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// Setting ComVisible to false makes the types in this assembly not visible 
// to COM components.  If you need to access a type in this assembly from 
// COM, set the ComVisible attribute to true on that type.
[assembly: ComVisible(false)]

// The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly: Guid("e5c391ba-a62e-44a0-8f27-8372c2a2e57f")]

// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version 
//      Build Number
//      Revision
//
[assembly: AssemblyVersion("2.0.5.0")]
[assembly: AssemblyFileVersion("2.0.5.0")]
